.blog-categories-section {
    padding: 0 5% 40px;
}

.blog-categories-section__content-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 60px;
}

.blog-categories-section__list {
    max-width: 812px;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
}

.blog-categories-section__item {
    font-size: 12px;
    font-weight: 700;

    color: var(--green);
    border: solid 1px var(--green);

    cursor: pointer;
    transition: all .1s ease;
}

.blog-categories-section__item a {
        display: block;
        padding: 10px 20px;
    }

.blog-categories-section__item:hover {
    color: var(--white);
    background-color: var(--green);
}

.blog-categories-section__item:active {
    background-color: var(--dark-green);
}

/* Search Form */
.blog-search-form {
    flex-grow: 1;
    max-width: 500px;
}

.search-form {
    width: 100%;
    height: 40px;
    display: flex;
}

.search-form label {
        flex-grow: 1;
    }

.search-field {
    height: 40px;
    width: 100%;
    padding: 10px 12px;
    outline: none;
    border: solid 1px var(--green);

    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}

.search-field::-webkit-search-cancel-button {
    -webkit-appearance: none;
            appearance: none;
    height: 24px;
    width: 24px;
    margin-right: -5px;
    background-image: url('../../icons/post/search-clear.svg');
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.search-submit {
    height: 40px;
    padding: 0 12px;
    color: var(--green);
    border: solid 1px var(--green);
    border-left: none;

    transition: all .2s ease;
}

.search-submit:hover {
    color: var(--white);
    background-color: var(--green);
}

.search-submit:active {
    background-color: var(--dark-green);
}
